import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TheyComponent } from './they.component';

describe('TheyComponent', () => {
  let component: TheyComponent;
  let fixture: ComponentFixture<TheyComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TheyComponent]
    });
    fixture = TestBed.createComponent(TheyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
